@charset "UTF-8";

/* reset */
html, body, div, applet, object, iframe, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, strike, tt, var, u, i, center, dl, ol, ul, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/* vertical-align: baseline; */
}
h1,h2,h3,h4,h5,h6,p,ul,ol,li,img,table,th,td,dl,dt,dd{
	margin:0px;
	padding:0px;
}
address,caption,cite,code,dfn,var {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
object, embed {vertical-align: top;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
*, *::before, *::after{
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* base
----------------------------------------*/
html {
  overflow: auto;
  font-size: .625rem;
}
body {/* */
  font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  margin: 0;
  text-align: justify;
  line-break: strict;
  overflow-wrap: break-word;
  word-wrap: break-word;/* */
  width: 100%;
  color: #161616;
  -webkit-text-size-adjust: 100%;
  margin: 0 auto;
  image-rendering: -webkit-optimize-contrast;
  font-size: 1.6rem;
}
a {color: #161616; text-decoration: none;}
a:hover {text-decoration: underline;}
.clearfix::after {
  content: '';
  display: block;
  clear: both;
}
.clearfix {
  display: block;
}
a:link {color:#000;text-decoration:none;}
a:visited {color:#000;text-decoration:none;}
a:active, a:hover {color:#000;text-decoration:underline;}
img{vertical-align: bottom;}
.sp_only{display: none;}

@media screen and (max-width: 767px){
  .pcview{display: none;}
  .spview{display: block;}
}

/* Layout
----------------------------------------*/
body .wrapper {
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  text-align: start;
  border: 0;
  font-size: 1.6rem;
  line-height: 2;
  word-break: normal;/*English*/
  -webkit-text-size-adjust:100%;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
  padding: 0;
  color: #000;
}
body .wrapper {
    background-image: url(contents_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center top;
    padding-bottom: 60px;
}
.wrapper p{
  font-size: 1.6rem;
}
.wrapper img{
  max-width: 100%;
  height: auto;
}
.wrapper a{
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}
.wrapper a:hover {
  cursor: pointer;
  text-decoration: none;
}
.wrapper .inner{
  margin: 0 auto;
  max-width: 970px;
}
.header{
  text-align: center;
  padding: 2.5% 5%;
}
.top .header h1{
  margin-bottom: 20px;
}
.top .header .shoulder{
  display: inline-block;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.3);
}
.top .overview{
  width: 900px;
  max-width: 90%;
  margin: 0 auto;
  padding: 30px 45px 30px;
  background: rgba(242, 242, 242, .8);
  box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.1);
  text-align: left;
}
.top .overview p{
  font-weight: 600;
  font-size: 2rem;
  line-height: 1.3;
}
.wrapper .btn{
  text-align: center;
  margin: 20px auto 0;
  width: 600px;
  max-width: 90%;
}
.top .overview .btn{
  max-width: 100%;
}
.top .overview .btn + p{
  width: 600px;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  font-size: 1.6rem;
}
.wrapper .btn a{
  color: #0929d2;
  background: #0929d2;
  /* border: 1px solid #f2f2f2; */
  border-radius: 50px;
  line-height: 50px;
  display: block;
  width: 100%;
  height: 100%;
}
.wrapper .btn a:hover{
  opacity: .8;
}
.wrapper .btn a span{
  display: block;
  color: #fff;
  font-size: 3.2rem;
  font-weight: 600;
  padding: 10px;
}
.banner{
  text-align: center;
  margin: 20px auto 0;
  width: 600px;
  max-width: 90%;
}
.banner p{
  text-align: left;
  font-weight: 600;
  line-height: 1.3;
  margin: .5em auto 0;
  /* text-shadow: white 1px 1px 3px, white -1px 1px 3px, white 1px -1px 3px, white -1px -1px 3px; */
  text-shadow: white 1px 1px 5px, white -1px 1px 5px, white 1px -1px 5px, white -1px -1px 5px, white 0px 0px 5px;
}
.header.inner{
  padding: 15px;
  position: relative;
  height: 463px;
  overflow: hidden;
  z-index: -20;
}
.main_contents{
  width: 900px;
  max-width: 90%;
  padding: 30px 0;
  margin: 0 auto 5%;
  background-color: #fff;
  box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.2);
}
.main_contents .inner{
  max-width: 90%;  
  margin: 2.5% 5%;
}
.wrapper .lead{
  padding: 0 5% 2.5%;
  /* background-color: #000; */
}
.wrapper .lead p{
  font-size: 1.6rem;
  /* color: #fff; */
  line-height: 2;
  font-weight: bold;
}
.wrapper section{
  overflow: hidden;
  margin: 2.5% auto;
}
section.list_item a{
  background-color: #f6f6f6;
  display: flex;
  justify-content: space-between;
  gap: 20px;
  padding: 5% 5%;
}
section.list_item a{
  width: 100%;
  height: 100%;
  padding-bottom: 20px;
}
section.list_item a:hover{
  background-color: #fff;
}
p.list_company{
  color: #1cc428;
  font-size: 2.2rem;
  line-height: 1.3;
  font-weight: 600;
  position: relative;
  z-index: 0;
  padding-top: 16px;
  margin-bottom: .5em;
}
span.nspacing{
  letter-spacing: -.15em;
}
.list_heading{
  font-size: 2.2rem;
  margin-bottom: 1em;
  line-height: 1.3;
}
.list_company::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 60px;
  height: 3px;
  z-index: -1;
  transition: all 0.6s;
  background: #1cc428;
  /* background:linear-gradient(90deg,#1cc428 0%,#1cc428 10%,#eee 10%,#eee 100%); */
}
section.list_item a:hover .list_company::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 3px;
  z-index: -1;
  background: #1cc428;
}
section.list_item .list_heading{
  font-size: 2.4rem;
  line-height: 1.3;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
}
.list_item_ph{
  width: 240px;
}
.list_item_txt{
  flex: 1;
}
@media screen and (max-width: 999px){
  img{
    max-width: 100%;
    height: auto;
  }
  .header_mv {
    position: absolute;
    bottom: 15px;
    left: 60%;
    width: calc(40vw - 15px);
  }
  .wrapper section.inner{
    margin-left: 30px;
    margin-right: 30px;
  }
}
@media screen and (max-width: 768px){
  body .wrapper {
    padding: 0 0 30px;
  }
  .inner{
    padding: 5%;
  }
  .header_mv {
    height: 50%;
  }
  .mv_wrap::before {
    position: absolute;
    top: bottom;
    height: 350px;
    width: 70%;
  }
  .header h1 {
    max-width: 100%;
    padding: 0 0;
  }
  .wrapper .lead{
    padding: 0 0;
  }
}
@media screen and (max-width: 640px){
  body.top .wrapper {
    padding: 0 0 5%;
  }
  .header.inner {
    height: 414px;
    height: 78vw;
  }
  .mv_wrap::before {
    height: 314px;
    height: 59vw;
    top: 23vw;
  }
  .header_mv {
    bottom: 10px;
    height: 40%;
  }
  .wrapper .lead p {
    font-size: 1.5rem;
  }
  .top .overview{
    padding: 5%;
  }
  .top .overview p{
    font-size: 1.8rem;
  }
  .main_contents{
    padding: 0 0;
    margin: 0 auto 0;
  }
  .main_contents .inner {
    margin: 2.5% 2.5%;
    max-width: 95%;
  }
  section.list_item a{
    display: block;
  }
  .list_item_ph{
    margin: 0 auto;
  }
  .wrapper .btn{
    margin: 5% auto 0;
  }
  .wrapper .btn a{
    border-radius: 40px;
    line-height: 40px;
  }
  .wrapper .btn a span{
    font-size: 2.2rem;
  }
  section.list_item .list_heading{
    font-size: 2rem;
  }
}

/* Leaf */
body.article .wrapper{
  padding-bottom: 0;
}
.article_header{
  text-align: center;
  padding: 0% 5%;
  margin: 0 auto 2.5%;
  max-width: 960px;
}
.article_header h1{
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  align-items: center;
  justify-content: center;
}
.article_header h1 span{
  width: calc(100% / 2 - 20px);
}
p.article_lead{
  border-bottom: 1px dotted #333;
  font-weight: bold;
  padding: 1em 0 1.75em;
}
.article .heading01{
  border-left: solid 4px #1cc428;
  padding: 0.3em 0 0.3em 20px;
  line-height: 1.3;
  margin: 1em 0 1em;
  font-size: 2.2rem;
  font-feature-settings: "palt";
  font-weight: bold;
  letter-spacing: 1px;
}
.article .list_heading{
  font-size: 2.8rem;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
}
.article section p{
  margin: 0 23px 1em;
}
.movie_box{
  margin-bottom: 20px;
}
.article .main_contents{
  margin: 0 auto 2.5%;
}
.article .main_contents + .information{
  margin: 0 auto 5%;
}
.photo{
  width: 600px;
  max-width: calc(100% - 10px);
  background-color: #cedaf8;
  margin: 30px auto;
}
.photo img{
  position: relative;
  top: -10px;
  left: -8px;
}
.photo_r{
  width: 320px;
  max-width: 50%;
  float: right;
  margin: 0 0 30px 30px;
  background-color: #cedaf8;
}
.photo_r img{
  position: relative;
  top: -10px;
  left: -8px;
}
.photo_r .caption p{
  font-size: 1.3rem;
  font-weight: bold;
  line-height: 1.3;
  margin: 0 12px 10px;
}
.photo_r .caption p .name{
  font-size: 1.5em;
}
.photo_r .caption .profile{
  background-color: rgba(255, 255, 255, .5);
  margin: 0 10px;
  position: relative;
}
.photo_r .caption .profile p{
  position: relative;
  top: 0;
  font-size: 1.2rem;
}
.photo_r .caption p.profile_ttl{
  border-bottom: 1px dotted;
  font-size: 1.4rem;
  padding-top: 10px;
}
.photo_r .caption p.profile_txt{
  font-weight: 500;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.logo_btm{
  background-color: #fff;
  border-bottom: 1px solid #ccc;
  margin: 60px auto 0;
  padding: 30px;
  text-align: center;
}
.logo_btm a:hover{
  opacity: .8;
}
.article .side-nav {
  position: fixed;
  z-index: 99;
  top: 64px;
  left: 0;
  width: 44px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.information{
  width: 900px;
  max-width: 90%;
  border: #0929d2 1px solid;
  padding: 45px 0;
  margin: 0 auto 2.5%;
  background-color: #f2f2f2;
  box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.2);
}
.information .inner{
  width: 90%;
  max-width: 740px;
  margin: 0 auto .75em;
}
p.info_header{
  max-width: 90%;
  background-color: #161616;
  color: #fff;
  text-align: center;
  padding: 8px 5px 6px;
  font-weight: 600;
  line-height: 1.3;
  margin : 0 auto 1em;
  font-size: 2rem;
}
.information .info_title{
  max-width: 90%;
  color: #0929d2;
  font-feature-settings: "palt";
  font-size: 3.2rem;
  text-align: center;
  line-height: 1.3;
  margin-bottom: .5em;
}
.information dl{
  display: flex;
  line-height: 1.8;
  margin: 0 auto .75em;
}
.information dt{
  font-weight: 600;
}
.information dd{
  flex: 1;
  font-weight: 500;
}
.information .inner .btn_area p.btn_txt{
  text-align: center;
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 1.3;
  margin: 1em auto 0;
}
@media screen and (max-width: 767px){
  .photo{
    margin: 20px auto;
  }
  .photo_r{
    float: none;
    margin: 20px auto;
    width: calc(100% - 10px);
    max-width: 320px;
    padding-bottom: 10px;
  }
  .information .info_title{
    font-size: 2.4rem;
  }
  .information .inner{
    width: 95%;
  }
}
@media screen and (max-width: 640px){
  .article_header{
    padding: 10px 5% 0;
  }
  .article_header h1{
    font-size: 0%;
    gap: 6px;
  }
  .top .header .shoulder{
    margin-bottom: 0;
  }
  .top .header .banner{
    margin: 10px auto 0;
  }
  p.article_lead{
    font-size: 1.6rem;
  }
  p.list_company,
  .article .heading01{
    font-size: 1.8rem;
  }
  .article .list_heading{
    font-size: 2.3rem;
  }
  .information{
    padding: 2.5% 0;
  }
  .logo_btm{
    margin: 10% auto 0;
    padding: 5% 10%;
  }
  .article .side-nav {
    position: fixed;
    z-index: 99;
    top: 45px;
    left: 0;
    width: 22px;
  }
}
@media screen and (max-width: 480px){
  .top .header h1{
    margin-bottom: 5px;
  }
  .article .list_heading{
    font-size: 2rem;
  }
  .information dl{
    font-size: 1.5rem;
  
    line-height: 1.6;
  }
  p.info_header{
    font-size: 1.4rem;
  }
  .information .info_title{
    font-size: 1.8rem;
  }
  .information .btn{
    max-width: 100%;
  }
}

/* images lightbox
----------------------------------------*/
@media screen and (max-width: 640px){
  .imageC {
    margin-bottom: 15px;
  }
  .imageL,
  .imageR {
    max-width: 100%;
    float: none;
    margin: 15px auto 15px;
    position: relative;
    right: 0px;
  }
  .imageC {
    margin: 15px auto 30px;
    width: 100%;
    max-width: 100%;
  }
  .figure01 a {
    pointer-events: none;
    cursor: default;
  }
  .image_click {
    display: none;
  }
}

/* お問い合わせ
----------------------------------------*/

/* pageTop
----------------------------------------*/
.pagetop {
  z-index: 999;
  position: fixed;
  right: 0;
  bottom: 5px;
  width: 60px;
  height: 60px;
}
.pagetop a {
  display: block;
  opacity: 1;
  transition: 0.5s;
}
.pagetop a:hover,
.pagetop a:active {
    opacity: .6;
}
@media screen and (max-width: 768px){
  .pagetop {
    right: 5px;
    bottom: 5px;
    width: 30px;
    height: 30px;
  }
  .pagetop a {
    opacity: .9;
  }
  .pagetop img{
    width: 30px;
    height: 30px;
  }
}